.campaigns-root {
  display              : grid;
  grid-template-columns: 75fr 25fr;
  grid-template-rows   : 15fr 40px 20fr;
  grid-template-areas  : "campaigns-row-1-col-1 campaigns-row-1-col-2" "campaigns-row-2-col-1 campaigns-row-2-col-1" "campaigns-row-3-col-1 campaigns-row-3-col-1";
  grid-gap             : 10px;
  padding              : 20px;
  height               : 100vh !important;
}

.campaigns-row-3-col-1 { grid-area: campaigns-row-3-col-1; }

.campaigns-row-2-col-1 { grid-area: campaigns-row-2-col-1; }

.campaigns-row-1-col-1 {
  display              : grid;
  grid-template-columns: 1fr;
  grid-template-rows   : 30px 1fr;
  grid-template-areas  : "campaigns-row-1-col-1-heading" "campaigns-row-1-col-1-content";
  grid-area            : campaigns-row-1-col-1;
  grid-gap             : 10px;
}

.campaigns-row-1-col-1-heading { grid-area: campaigns-row-1-col-1-heading; }

.campaigns-row-1-col-1-content { grid-area: campaigns-row-1-col-1-content; }

.campaigns-row-1-col-2 {
  grid-area  : campaigns-row-1-col-2;
}

.campaigns-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}

.campaigns-metrics-selector-wrapper {
  height : 100%;
  width  : 100%;
  padding: 40px 0 0 0;
}